curl --request GET \
--url https://api.hubapi.com/crm/v3/lists/object-type-id/{objectTypeId}/name/{listName} \
--header 'Authorization: Bearer <token>'{
"list": {
"createdAt": "2023-11-15T18:10:11.793Z",
"createdById": "123",
"filtersUpdatedAt": "2023-11-15T18:10:11.793Z",
"listId": "1",
"listVersion": 1,
"name": "Manual List Example",
"objectTypeId": "0-1",
"processingStatus": "COMPLETE",
"processingType": "MANUAL",
"size": 330,
"updatedAt": "2023-11-15T18:10:11.923Z",
"updatedById": "123"
}
}Busque uma única lista pelo nome da lista e tipo de objeto.
curl --request GET \
--url https://api.hubapi.com/crm/v3/lists/object-type-id/{objectTypeId}/name/{listName} \
--header 'Authorization: Bearer <token>'{
"list": {
"createdAt": "2023-11-15T18:10:11.793Z",
"createdById": "123",
"filtersUpdatedAt": "2023-11-15T18:10:11.793Z",
"listId": "1",
"listVersion": 1,
"name": "Manual List Example",
"objectTypeId": "0-1",
"processingStatus": "COMPLETE",
"processingType": "MANUAL",
"size": 330,
"updatedAt": "2023-11-15T18:10:11.923Z",
"updatedById": "123"
}
}Produtos suportados
Escopos Necessários
The access token received from the authorization server in the OAuth 2.0 flow.
O nome da lista a ser buscada. Não diferencia maiúsculas de minúsculas.
O ID dos tipos de objetos armazenados pela lista a ser buscada. Por exemplo, "0-1" para uma lista de "CONTACT".
Um sinalizador indicando se a definição da lista de objetos de resposta deve ou não incluir uma definição de ramificação de filtro. Por padrão, as definições de lista de objetos não terão suas definições de ramificação de filtro incluídas na resposta.
Successful response, for a request with includeFilters set to false.
The response for a list fetch request.
An object list definition.
Show child attributes